Bug 2280 - Forces system-wide settings on each install/upgrade
: Forces system-wide settings on each install/upgrade
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nautilus)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
: 2277
:
  Show dependency tree
 
Reported: 2003-02-19 01:02 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-19 01:02:38
См. bug #2277 для детального описания проблемы.
---

---

------- Comment #1 From 2004-04-04 15:06:36 -------
Не исправлено ни в Sisyphus, ни в надвигающейся версии 2.6.0. В Gnome 2.6.0,
между прочим, есть возможность lockdown, и с ней проблемы gconf2_set в %post
проявятся во весь рост.
Можно узнать хотя бы официальную позицию (даже если это WONTFIX или LATER)?
------- Comment #2 From 2006-12-16 20:21:43 -------
reassign
------- Comment #3 From 2008-04-09 12:55:18 -------
настройки, создаваемые post-скриптами перенесены в патч к .scheme.